Loading...
Searching...
No Matches
BALL::SmartsParser::State Struct Reference

Parser state (used by the parser itself). More...

`#include <BALL/STRUCTURE/smartsParser.h>`

## Public Attributes

Size | char_count
SmartsParser * | current_parser
const char * | buffer

## Detailed Description

Parser state (used by the parser itself).

Definition at line 700 of file smartsParser.h.

## Member Data Documentation

## buffer

const char* BALL::SmartsParser::State::buffer

Definition at line 704 of file smartsParser.h.

## char_count

Size BALL::SmartsParser::State::char_count

Definition at line 702 of file smartsParser.h.

## current_parser

SmartsParser* BALL::SmartsParser::State::current_parser

Definition at line 703 of file smartsParser.h.